@font-face {
    font-family: "main_font";
    src: url("https://mehr-angiz.ir/fonts/koodak.TTF") format("ttf"),
    url("https://mehr-angiz.ir/fonts/koodak.TTF") format("ttf");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.nobat-div{
    width:99% ;
    height: fit-content;
    justify-content: center;
    margin: 0 auto;
    padding: 8px;
}
.nobat-form{
    width: 80%;
    height:fit-content ;
    display:flex ;
    flex-direction:column ;
    justify-content: center;
    margin: 0 auto;
    padding: 8px;
}
.nobat-form span{
    font-family: Koodak;
}
.nobat-inpt{
    width: 50%;
    height: 2em;
    border-radius: 10px;
    border: none;
    background-color: #b8b6b2;
    margin: 0.5em auto;
    text-align: center;
}
.submit{
    width: 15%;
    height: 2em;
    border-radius: 10px;
    border: none;
    background-color: #fe84d1;
    margin: 0.5em auto;
}
@media screen and (max-width: 468px) {
    .nobat-inpt{
        width: 65%;
        height: 3em;
    }
    .submit{
        width: 25%;
        height: 3em;
    }
}
